Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Does CUOM/CUSM with patch CUOM9.0-win-CSCud06745-3.0.zip supports CUCM 9.1.1(a)?

Thanks for any information

1 REPLY

Does CUOM/CUSM with patch CUOM9.0-win-CSCud06745-3.0.zip support

Hi,

As per the following link

http://www.cisco.com/en/US/docs/net_mgmt/prime/unified_operations_manager/9.0/Device_Support/OMdevspt90.html#wp94852

"You must install consolidated Prime UOM and Prime USM patch to manage Unified CM 9.1 and 9.1.1."

Now, it does not mention 9.1.1(a) specifically but 9.1.1 base version is definitely supported.

HTH

Manish

254
Views
0
Helpful
1
Replies
CreatePlease to create content